# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libxcursor
pkgbase = libxcursor
xdata = pkgtype=pkg
pkgver = 1.2.3-1
pkgdesc = X cursor management library
url = https://gitlab.freedesktop.org/xorg/lib/libxcursor
builddate = 1731715071
packager = Tuxcore <dev@tuxcore.org>
size = 71422
arch = x86_64
license = HPND-sell-variant
depend = libxfixes
depend = libxrender
depend = default-cursors
depend = libx11
depend = glibc
depend = xorgproto
makedepend = xorg-util-macros
